@charset "utf-8";
/* CSS Document */

body {
  /*padding-top: 5rem; padding-top: 5rem; 
  background-color:#CCC; */

  background-image: url(../images/canvas-site-gang-de-deux-boutons.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

p{
	text-align:justify;
}

.starter-template {

  	margin-top: 0%;
  	
	margin-left: auto;
    margin-right: auto;
  	text-align: center;
	

	
}

/*
img.logo{
margin-top: 30%;	
display: block;
    margin-left: auto;
    margin-right: auto

}
*/

img.logo{
background-color: chartreuse;

}

#espace{margin:5% 0% 5% 0%;}


#ImageSize{
	width:100%; 
	height:100%;
	margin-left: auto;
    margin-right: auto;
	text-align: center;
    
}








 /*--------------------------------------------------------------------------------------------------------*/ 

/* ------------------------------------------------------ */
